### Function

# GimpUi export_dialog_get_content_area

#### Declaration [src]

    GtkWidget*
    gimp_export_dialog_get_content_area (
      GtkWidget* dialog
    )

#### Description [src]

Returns the vertical `GtkBox` of the passed export dialog to be filled with export options.

Available since: | 2.8

#### Parameters

`dialog` | `GtkWidget`
| A dialog created with `gimp_export_dialog_new()`
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| The `GtkBox` to fill with export options.
| The data is owned by the called function.